Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003430 [JEDI VCL] 00 JVCL Components feature always 2006-01-09 05:35 2006-04-20 11:16
Reporter marcgeldon View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003430: JvProgressComponent - preview function
Description Hello!

This is a feature wish: a preview function for the JvProgressComponent like on JvProgressDialog (in design-time).


Best wishes,

Marc Geldon
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008897)
obones (administrator)
2006-04-04 07:18

What do you mean exactly?
(0008986)
marcgeldon (reporter)
2006-04-05 06:54

In design-time you can call the context-menu on the component (in Delphi) and click on "Preview". Then you can see how the dialog would look like with the given properties. The component does not have such a feature. It would be nice to have this here.
(0009116)
obones (administrator)
2006-04-14 07:44

CVS now contains a new editor, but the behaviour is not ideal with BDS2006. Will keep everyone posted
(0009157)
obones (administrator)
2006-04-20 11:16

This is now completely functionnal in SVN

- Issue History
Date Modified Username Field Change
2006-01-09 05:35 marcgeldon New Issue
2006-04-04 07:18 obones Note Added: 0008897
2006-04-04 07:18 obones Status new => feedback
2006-04-05 06:54 marcgeldon Note Added: 0008986
2006-04-14 07:44 obones Note Added: 0009116
2006-04-14 07:44 obones Assigned To => obones
2006-04-14 07:44 obones Status feedback => confirmed
2006-04-20 11:16 obones Status confirmed => resolved
2006-04-20 11:16 obones Fixed in Version => Daily / SVN
2006-04-20 11:16 obones Resolution open => fixed
2006-04-20 11:16 obones Note Added: 0009157


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker